
@media only screen and (max-width: 979px) { body{min-width:768px;} 
.container { width:758px;}
.logo { width:758px}
.content-2 { width:626px;}
.mCustomScrollbar { width:626px!important;}
.right-text { width:183px;}
.email2 { position:relative; right:20px; bottom:15px; float:right} 
.logo {padding-top: 6px;}
.address { width:277px}
.flexslider { width:400px!important;}
.flexslider .slides img { width:400px!important; height:295px!important;}
ul.gpp_slideshow_thumbnails { width:640px!important;}
ul.gpp_slideshow_thumbnails li a { margin:0 6px 6px 0!important}
.social-media { float:right; display:none;}
.testimonials li { width:150px;}
.wrapper1 { width:660px}
}



@media only screen and (max-width: 767px) { body{min-width:480px;}
.social-media {display:none; width:100%;}
.container { width:474px;}
.logo { width:474px}
.content-2 { width:336px; overflow:hidden}
.mCustomScrollbar { width:343px!important;}
.right-text { width:183px;}
.email2 { position:relative; right:20px; bottom:15px; float:right} 
.logo {padding-top: 6px;}
.address { width:277px}
.logo .left{ width:163px;}
.logo .left img { width:183px; margin:0 20px 0 0}
.brochure-div { margin:0 0 5px 0; width:156px;}

#faded { width:320px;float:left;}
#faded .rap { height:320px;}
#faded .rap img{ width:320px; height:320px;}
.banner { float:none; height:330px;}
.right-text { margin:0; width:330px}
.gallery-img li { width:115px;}
.left-image { float:none}
.right-text2 { width:320px; float:none}
.address { float:left; padding:0;}
.main-text h1 { width:330px; font-size:18px;}

.gallery-img { float:none; width:320px;} 
.mCSB_container { width:330px!important}
.gallery-img li { width:105px;}
.gallery-img li img { width:80px; height:80px;}
.flexslider .slides img { float:left; width:330px!important;height:215px!important;}
.flex-caption { width:310px!important;}
.flexslider { width:330px!important;}
ul.gpp_slideshow_thumbnails { width:330px!important;}
.house-text { float:none; width:auto;}

.logo .left{ width:163px; margin:0 0 5px 0 }
.brochure { margin:5px 0 5px 0!important; width:154px;}

.locations { margin:0} 
.testimonials li { width:auto}
}
 
@media only screen and (max-width: 479px) { body{min-width:360px;}
.social-media {display:block;}
.logo { width:354px; margin:0 auto; float:none}
.content-2 { width:334px; padding:10px}

.translate { float:none!important}
.sidenav { display:none;}
.container {background: url("../images/bg2.png") repeat scroll 0 0 rgba(0, 0, 0, 0); width:354px; margin:0 auto}
#nav-wrap {display:block!important; margin:5px 0 5px!important;}
.logo .left img { margin:0 20px 0 0}
.banner { width:320px}
.mCustomScrollbar { width:338px!important;}

.flexslider .slides img { float:left; width:330px!important;height:215px!important;}
.flex-caption { width:330px!important;}
.flexslider { width:330px!important;}
ul.gpp_slideshow_thumbnails { width:332px!important;}
#menu-icon { width:84.9%!important;}
.house-text { width:319px;}
}


@media only screen and (max-width: 359px) { 
.logo .left{ width:136px;}
.logo .left img { width:148px;}
 body{min-width:320px;}
.logo { width:310px; margin:0 auto; float:none}
.content-2 { width:287px; padding:10px; overflow:hidden}
.brochure { margin:5px 0 5px 0!important;}
.translate { float:none!important}
.sidenav { display:none;}
.container {width:310px; margin:0 auto!important;}
#nav-wrap {display:block!important; margin:5px 0 5px!important;}
.logo .left img { margin:0 20px 0 0}
.banner { width:310px}
.mCustomScrollbar { width:303px!important;}

#faded .rap img { width:290px; height:290px;}
.banner { float:none;}
.right-text { width:282px;}

.input-css { width:272px;}
.input-css2 { width:128px;}
.text-css3 { width:274px;}
.input-css3 { margin:0; width:171px}
.input-css4 { width:141px}
.mCSB_container { width:289px!important;}
.gallery-img { float:none; width:320px;} 
.gallery-img li { width:114px; height:170px;}
.main-text h1 { width:300px;}
.main-text { width:78%;}
.flexslider .slides img { float:left; width:290px!important;height:215px!important;}
.flex-caption { width:290px!important;}
.flexslider { width:290px!important;}
ul.gpp_slideshow_thumbnails { width:290px!important;}
#menu-icon { width:82.9%!important;}
.house-text { width:279px}
}



.translate { float:left}

#nav-wrap {
		display:none
}